Announcements

Would you like to co-innovate with us? If so, we’d like to invite you to become product development partners with us. Read more about it in our announcement Launch of the TeamViewer User Focus Program

Posted by GrigoreB
Henagon

Quick Support old version Connection Could not Be Established. Reason Unknown.

Hello

Today i tried to connect on my Android device from desktop to mobile and i got message: A connection could not be established Reason unknown

On desktop i have install all verson of teamviewer 10 11 14 .... on android i have quicksupport 10 and 11, i got same error message.

Did you made some changes?

From now i will can't use old version off quicksupport?
Thank you

1 Accepted Solution

Accepted Solutions
Highlighted
Posted by Moderator Moderator
Moderator
Solution

Re: Quick Support old version Connection Could not Be Established. Reason Unknown.

Hi @GrigoreB 

Thanks for your answer. 

1. No. We’re asking our free users with older versions of TeamViewer to update to the latest version by June 18th, 2019 in order to continue using the software.

2. Yes. Licensed customers are also encouraged to update their license to the latest version, but can remain using their purchased version in accordance with the product lifecycle policy.

I hope this could help? :)

All the best,
Natascha

2 Replies
7 Replies
Posted by Moderator Moderator
Moderator

Re: Quick Support old version Connection Could not Be Established. Reason Unknown.

Hi @GrigoreB 

Thank you for your message. 

Can you please try to install the latest version on both sides and try again?

Please let me know, if it worked.

All the best,
Natascha

Posted by GrigoreB
Henagon

Re: Quick Support old version Connection Could not Be Established. Reason Unknown.

I installed the latest version and its work.

My question is old version of quicksupport will stop work?

Posted by Moderator Moderator
Moderator

Re: Quick Support old version Connection Could not Be Established. Reason Unknown.

Hi @GrigoreB 

Perfect to hear, that it worked with the latest version.

We kindly recommend all our users to update to the latest version of TeamViewer

Please let us know, if you have any further questions. 

All the best,
Natascha.

Posted by GrigoreB
Henagon

Re: Quick Support old version Connection Could not Be Established. Reason Unknown.

Sorry for bothering you, but you didn't answer at my question .....
1. Old verion of quicksuport android will not work from now?
2. If i will have payed version of teamvewer with addon android, it will work to connect on old version of quick support?
Thank you.
Highlighted
Posted by Moderator Moderator
Moderator
Solution

Re: Quick Support old version Connection Could not Be Established. Reason Unknown.

Hi @GrigoreB 

Thanks for your answer. 

1. No. We’re asking our free users with older versions of TeamViewer to update to the latest version by June 18th, 2019 in order to continue using the software.

2. Yes. Licensed customers are also encouraged to update their license to the latest version, but can remain using their purchased version in accordance with the product lifecycle policy.

I hope this could help? :)

All the best,
Natascha

2 Replies
Posted by GrigoreB
Henagon

Re: Quick Support old version Connection Could not Be Established. Reason Unknown.

Hello

Thank you for answerd.

Today is working connetion between QS10, 11 and computer.

 

Posted by CrazyDef
Henagon

Re: Quick Support old version Connection Could not Be Established. Reason Unknown.

Hi Natascha

I don't mind having to upgrade to a newer version, but how do you expect me to do that when I can't connect to the machine that needs upgrading because TV refuses to connect?  Last time I checked, it's not the 18th of June yet.  Forcing me to upgrade with no prior warning will just encourage me to find a different solution.  (If I have to travel to where the remote PC is located, I'm not going to just upgrade TV, I'll find a more reliable solution and install that instead.)